// components/order/refund.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    show: {
      type: Boolean,
      observer: function (newVal, oldVal) {
        this.setData({ show: newVal })
        console.log(this.data.show);
      }
    },
    type:{
      type: Number,
      observer: function (newVal, oldVal) {
        this.setData({ type: newVal })
      }
    }
  },

  /**
   * 组件的初始数据
   */
  data: {
    show:false,
    type:0,
    height:'90%'
  },

  /**
   * 组件的方法列表
   */
  methods: {
    isSure(){
      this.triggerEvent("close")
    }
  }
})
